?package(erlang17-base):\
	needs="text" \
	section="Applications/Programming" \
	title="Erlang Shell" \
	longtitle="Erlang shell in a terminal session" \
	hints="Erlang" \
	command="/usr/bin/erl" \
	icon="/usr/share/pixmaps/erlang.xpm"
